.container {
	margin-top: 50px;
}

#nav {
	margin: 13px 0 0 0;
}

#nav ul li {
	display: inline;
	margin: 0 20px 0 0;
	margin-bottom: 130px;
}

#nav a {
	text-decoration: none;
}

#nav a:hover {
	text-decoration: underline;
}
#headerImage img {
	margin-bottom: 50px;
	max-width: 100%;
	height: auto;
}
#welcome {
	margin-bottom: 20px;
}
.feature img {
	margin-bottom: 15px;
	max-width: 18rem;
	display:block;
	margin-left:auto;
	margin-right:auto;
	height: auto;
}
h1 {
	font-family: 'Audiowide', cursive;
	text-align:center;
	color: #aaaaaa;
	text-shadow: 2px 2px #444;
}
h2,h3,h4 {
	text-align:center;
}
p {
	text-align:center;
	}
	
a {
	color: #000;
	}
a:hover {
	color: #1EAEDB;
	}
	
	.column {
		padding:10px;
		}
	
/* #Media Queries
================================================== */

  /* Smaller than standard 960 (devices and browsers) */
  /*@media only screen and (max-width: 959px) {}*/

  /* Tablet Portrait size to standard 960 (devices and browsers) */
 @media only screen and (min-width: 768px) and (max-width: 959px) {
   h1 { 
   font-size: 3.6rem;
}
 	}

  /* All Mobile Sizes (devices and browser) */
  @media only screen and (max-width: 767px) {
      .feature img {
	margin-bottom: 15px;
	max-width: 10rem;
	display:block;
	margin-left:auto;
	margin-right:auto;
	height: auto;  	
  	}

  /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  /*@media only screen and (min-width: 480px) and (max-width: 767px) {*/
  		

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
/* @media only screen and and (-webkit-min-device-pixel-ratio: 2) and (max-width: 479px){}*/



